<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with Wdesk from Workiva-->
<!--Copyright 2022 Workiva-->
<!--r:867a16c1-280a-43f6-a7d5-8fb6f5e9828a,g:da4a57db-bec4-4805-a645-022466b16298-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:cndt="http://www.conduent.com/20220930" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.conduent.com/20220930">
  <xs:import namespace="http://fasb.org/srt/2022" schemaLocation="https://xbrl.fasb.org/srt/2022/elts/srt-2022.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2022" schemaLocation="https://xbrl.fasb.org/us-gaap/2022/elts/us-gaap-2022.xsd"/>
  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2022" schemaLocation="https://xbrl.sec.gov/dei/2022/dei-2022.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="cndt-20220930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="cndt-20220930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="cndt-20220930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="cndt-20220930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="CoverPage" roleURI="http://www.conduent.com/role/CoverPage">
        <link:definition>0000001 - Document - Cover Page</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofIncomeLoss" roleURI="http://www.conduent.com/role/CondensedConsolidatedStatementsofIncomeLoss">
        <link:definition>0000002 - Statement - Condensed Consolidated Statements of Income (Loss)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofComprehensiveIncomeLoss" roleURI="http://www.conduent.com/role/CondensedConsolidatedStatementsofComprehensiveIncomeLoss">
        <link:definition>0000003 - Statement - Condensed Consolidated Statements of Comprehensive Income (Loss)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedBalanceSheets" roleURI="http://www.conduent.com/role/CondensedConsolidatedBalanceSheets">
        <link:definition>0000004 - Statement - Condensed Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofCashFlows" roleURI="http://www.conduent.com/role/CondensedConsolidatedStatementsofCashFlows">
        <link:definition>0000005 - Statement - Condensed Consolidated Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofCashFlowsParenthetical" roleURI="http://www.conduent.com/role/CondensedConsolidatedStatementsofCashFlowsParenthetical">
        <link:definition>0000006 - Statement - Condensed Consolidated Statements of Cash Flows (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofShareholdersEquity" roleURI="http://www.conduent.com/role/CondensedConsolidatedStatementsofShareholdersEquity">
        <link:definition>0000007 - Statement - Condensed Consolidated Statements of Shareholders' Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsofShareholdersEquityParenthetical" roleURI="http://www.conduent.com/role/CondensedConsolidatedStatementsofShareholdersEquityParenthetical">
        <link:definition>0000008 - Statement - Condensed Consolidated Statements of Shareholders' Equity (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisofPresentation" roleURI="http://www.conduent.com/role/BasisofPresentation">
        <link:definition>0000009 - Disclosure - Basis of Presentation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RecentAccountingPronouncements" roleURI="http://www.conduent.com/role/RecentAccountingPronouncements">
        <link:definition>0000010 - Disclosure - Recent Accounting Pronouncements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Revenue" roleURI="http://www.conduent.com/role/Revenue">
        <link:definition>0000011 - Disclosure - Revenue</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentReporting" roleURI="http://www.conduent.com/role/SegmentReporting">
        <link:definition>0000012 - Disclosure - Segment Reporting</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AssetsLiabilitiesHeldforSaleandDivestiture" roleURI="http://www.conduent.com/role/AssetsLiabilitiesHeldforSaleandDivestiture">
        <link:definition>0000013 - Disclosure - Assets/Liabilities Held for Sale and Divestiture</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Goodwill" roleURI="http://www.conduent.com/role/Goodwill">
        <link:definition>0000014 - Disclosure - Goodwill</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringProgramsandRelatedCosts" roleURI="http://www.conduent.com/role/RestructuringProgramsandRelatedCosts">
        <link:definition>0000015 - Disclosure - Restructuring Programs and Related Costs</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Debt" roleURI="http://www.conduent.com/role/Debt">
        <link:definition>0000016 - Disclosure - Debt</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstruments" roleURI="http://www.conduent.com/role/FinancialInstruments">
        <link:definition>0000017 - Disclosure - Financial Instruments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueofFinancialAssetsandLiabilities" roleURI="http://www.conduent.com/role/FairValueofFinancialAssetsandLiabilities">
        <link:definition>0000018 - Disclosure - Fair Value of Financial Assets and Liabilities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeBenefitPlans" roleURI="http://www.conduent.com/role/EmployeeBenefitPlans">
        <link:definition>0000019 - Disclosure - Employee Benefit Plans</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveLossAOCL" roleURI="http://www.conduent.com/role/AccumulatedOtherComprehensiveLossAOCL">
        <link:definition>0000020 - Disclosure - Accumulated Other Comprehensive Loss (AOCL)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentandContingencies" roleURI="http://www.conduent.com/role/CommitmentandContingencies">
        <link:definition>0000021 - Disclosure - Commitment and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PreferredStock" roleURI="http://www.conduent.com/role/PreferredStock">
        <link:definition>0000022 - Disclosure - Preferred Stock</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShare" roleURI="http://www.conduent.com/role/EarningsLossPerShare">
        <link:definition>0000023 - Disclosure - Earnings (Loss) Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementaryFinancialInformation" roleURI="http://www.conduent.com/role/SupplementaryFinancialInformation">
        <link:definition>0000024 - Disclosure - Supplementary Financial Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactions" roleURI="http://www.conduent.com/role/RelatedPartyTransactions">
        <link:definition>0000025 - Disclosure - Related Party Transactions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RecentAccountingPronouncementsPolicies" roleURI="http://www.conduent.com/role/RecentAccountingPronouncementsPolicies">
        <link:definition>0000026 - Disclosure - Recent Accounting Pronouncements (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueTables" roleURI="http://www.conduent.com/role/RevenueTables">
        <link:definition>0000027 - Disclosure - Revenue (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentReportingTables" roleURI="http://www.conduent.com/role/SegmentReportingTables">
        <link:definition>0000028 - Disclosure - Segment Reporting (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillTables" roleURI="http://www.conduent.com/role/GoodwillTables">
        <link:definition>0000029 - Disclosure - Goodwill (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringProgramsandRelatedCostsTables" roleURI="http://www.conduent.com/role/RestructuringProgramsandRelatedCostsTables">
        <link:definition>0000030 - Disclosure - Restructuring Programs and Related Costs (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtTables" roleURI="http://www.conduent.com/role/DebtTables">
        <link:definition>0000031 - Disclosure - Debt (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsTables" roleURI="http://www.conduent.com/role/FinancialInstrumentsTables">
        <link:definition>0000032 - Disclosure - Financial Instruments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueofFinancialAssetsandLiabilitiesTables" roleURI="http://www.conduent.com/role/FairValueofFinancialAssetsandLiabilitiesTables">
        <link:definition>0000033 - Disclosure - Fair Value of Financial Assets and Liabilities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveLossAOCLTables" roleURI="http://www.conduent.com/role/AccumulatedOtherComprehensiveLossAOCLTables">
        <link:definition>0000034 - Disclosure - Accumulated Other Comprehensive Loss (AOCL) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShareTables" roleURI="http://www.conduent.com/role/EarningsLossPerShareTables">
        <link:definition>0000035 - Disclosure - Earnings (Loss) Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementaryFinancialInformationTables" roleURI="http://www.conduent.com/role/SupplementaryFinancialInformationTables">
        <link:definition>0000036 - Disclosure - Supplementary Financial Information (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactionsTables" roleURI="http://www.conduent.com/role/RelatedPartyTransactionsTables">
        <link:definition>0000037 - Disclosure - Related Party Transactions (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueDisaggregatedRevenueDetails" roleURI="http://www.conduent.com/role/RevenueDisaggregatedRevenueDetails">
        <link:definition>0000038 - Disclosure - Revenue - Disaggregated Revenue (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueContractBalancesDetails" roleURI="http://www.conduent.com/role/RevenueContractBalancesDetails">
        <link:definition>0000039 - Disclosure - Revenue - Contract Balances (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRemainingPerformanceObligationDetails" roleURI="http://www.conduent.com/role/RevenueRemainingPerformanceObligationDetails">
        <link:definition>0000040 - Disclosure - Revenue - Remaining Performance Obligation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRemainingPerformanceObligationDetails_1" roleURI="http://www.conduent.com/role/RevenueRemainingPerformanceObligationDetails_1">
        <link:definition>0000040 - Disclosure - Revenue - Remaining Performance Obligation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentReportingSegmentRevenueandSegmentProfitLossDetails" roleURI="http://www.conduent.com/role/SegmentReportingSegmentRevenueandSegmentProfitLossDetails">
        <link:definition>0000041 - Disclosure - Segment Reporting - Segment Revenue and Segment Profit (Loss) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentReportingReconciliationOfOperatingProfitLossDetails" roleURI="http://www.conduent.com/role/SegmentReportingReconciliationOfOperatingProfitLossDetails">
        <link:definition>0000042 - Disclosure - Segment Reporting - Reconciliation Of Operating Profit Loss (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AssetsLiabilitiesHeldforSaleandDivestitureDetails" roleURI="http://www.conduent.com/role/AssetsLiabilitiesHeldforSaleandDivestitureDetails">
        <link:definition>0000043 - Disclosure - Assets/Liabilities Held for Sale and Divestiture (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillDetails" roleURI="http://www.conduent.com/role/GoodwillDetails">
        <link:definition>0000044 - Disclosure - Goodwill (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringProgramsandRelatedCostsDetails" roleURI="http://www.conduent.com/role/RestructuringProgramsandRelatedCostsDetails">
        <link:definition>0000045 - Disclosure - Restructuring Programs and Related Costs (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtDebtIssuancesDetails" roleURI="http://www.conduent.com/role/DebtDebtIssuancesDetails">
        <link:definition>0000046 - Disclosure - Debt - Debt Issuances (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsForeignExchangeRiskManagementDetails" roleURI="http://www.conduent.com/role/FinancialInstrumentsForeignExchangeRiskManagementDetails">
        <link:definition>0000047 - Disclosure - Financial Instruments - Foreign Exchange Risk Management (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueofFinancialAssetsandLiabilitiesRecurringDetails" roleURI="http://www.conduent.com/role/FairValueofFinancialAssetsandLiabilitiesRecurringDetails">
        <link:definition>0000048 - Disclosure - Fair Value of Financial Assets and Liabilities - Recurring (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueofFinancialAssetsandLiabilitiesNonrecurringDetails" roleURI="http://www.conduent.com/role/FairValueofFinancialAssetsandLiabilitiesNonrecurringDetails">
        <link:definition>0000049 - Disclosure - Fair Value of Financial Assets and Liabilities - Nonrecurring (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeBenefitPlansDetails" roleURI="http://www.conduent.com/role/EmployeeBenefitPlansDetails">
        <link:definition>0000050 - Disclosure - Employee Benefit Plans (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveLossAOCLDetails" roleURI="http://www.conduent.com/role/AccumulatedOtherComprehensiveLossAOCLDetails">
        <link:definition>0000051 - Disclosure - Accumulated Other Comprehensive Loss (AOCL) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ContingenciesandLitigationLitigationAgainsttheCompanyDetails" roleURI="http://www.conduent.com/role/ContingenciesandLitigationLitigationAgainsttheCompanyDetails">
        <link:definition>0000052 - Disclosure - Contingencies and Litigation - Litigation Against the Company (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PreferredStockDetails" roleURI="http://www.conduent.com/role/PreferredStockDetails">
        <link:definition>0000053 - Disclosure - Preferred Stock (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShareDetails" roleURI="http://www.conduent.com/role/EarningsLossPerShareDetails">
        <link:definition>0000054 - Disclosure - Earnings (Loss) Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementaryFinancialInformationDetails" roleURI="http://www.conduent.com/role/SupplementaryFinancialInformationDetails">
        <link:definition>0000055 - Disclosure - Supplementary Financial Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactionsDetails" roleURI="http://www.conduent.com/role/RelatedPartyTransactionsDetails">
        <link:definition>0000056 - Disclosure - Related Party Transactions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="cndt_SeniorNotesDue2029Member" abstract="true" name="SeniorNotesDue2029Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_AdjustedNetIncomeLossAvailableToCommonShareholdersBasic" abstract="false" name="AdjustedNetIncomeLossAvailableToCommonShareholdersBasic" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_TermLoanBDue2028Member" abstract="true" name="TermLoanBDue2028Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_MidasSaleMember" abstract="true" name="MidasSaleMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_GovernmentServicesSolutionsMember" abstract="true" name="GovernmentServicesSolutionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_CustomerExperienceManagementMember" abstract="true" name="CustomerExperienceManagementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_SupplementaryFinancialInformationTableTableTextBlock" abstract="false" name="SupplementaryFinancialInformationTableTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="cndt_InsuranceRecoveriesDomain" abstract="true" name="InsuranceRecoveriesDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_ContractualAndCorporateObligationsGuaranteeMember" abstract="true" name="ContractualAndCorporateObligationsGuaranteeMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_LossContingencyIncreaseToDamagesSoughtValue" abstract="false" name="LossContingencyIncreaseToDamagesSoughtValue" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_ContractAssetsUnearnedIncomeAndAccountsReceivableTableTextBlock" abstract="false" name="ContractAssetsUnearnedIncomeAndAccountsReceivableTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="cndt_AdjustedNetIncomeAvailableToCommonShareholdersDiluted" abstract="false" name="AdjustedNetIncomeAvailableToCommonShareholdersDiluted" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_CommercialVehicleMember" abstract="true" name="CommercialVehicleMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_AverageMaturityOfForeignExchangeHedgingContractsWithinThreeAndSixMonths" abstract="false" name="AverageMaturityOfForeignExchangeHedgingContractsWithinThreeAndSixMonths" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="cndt_InsuranceRecoveriesAxis" abstract="true" name="InsuranceRecoveriesAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="cndt_ConduentBusinessServicesLLCv.CognizantBusinessServiceLLCMember" abstract="true" name="ConduentBusinessServicesLLCv.CognizantBusinessServiceLLCMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_HumanResourceServicesMember" abstract="true" name="HumanResourceServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_CapitalizedCloudComputingCostCurrent" abstract="false" name="CapitalizedCloudComputingCostCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_PreferredStockInitialConversionPricePerShare" abstract="false" name="PreferredStockInitialConversionPricePerShare" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:perShareItemType"/>
  <xs:element id="cndt_CapitalizedCloudComputingCostNonCurrent" abstract="false" name="CapitalizedCloudComputingCostNonCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_LiabilitiesHeldForSaleNotPartOfDisposalGroupCurrent" abstract="false" name="LiabilitiesHeldForSaleNotPartOfDisposalGroupCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_DivestituresDomain" abstract="true" name="DivestituresDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_ScheduleOfRestructuringChargesBySegmentTableTextBlock" abstract="false" name="ScheduleOfRestructuringChargesBySegmentTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="cndt_GovernmentServicesMember" abstract="true" name="GovernmentServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_RestrictedStockAndPerformanceSharesMember" abstract="true" name="RestrictedStockAndPerformanceSharesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_AverageMaturityOfForeignExchangeHedgingContractsGreaterThanTwelveMonths" abstract="false" name="AverageMaturityOfForeignExchangeHedgingContractsGreaterThanTwelveMonths" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="cndt_ProductSoftwareNet" abstract="false" name="ProductSoftwareNet" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_PublicSafetySolutionsMember" abstract="true" name="PublicSafetySolutionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_DivestituresAxis" abstract="true" name="DivestituresAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="cndt_DataCenterConsolidationMember" abstract="true" name="DataCenterConsolidationMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_A2021CreditFacilityRevolverMember" abstract="true" name="A2021CreditFacilityRevolverMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_StrategicTransformationCosts" abstract="false" name="StrategicTransformationCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_EquityLineItems" abstract="true" name="EquityLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="cndt_CommercialHealthcareSolutionsMember" abstract="true" name="CommercialHealthcareSolutionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_TransitMember" abstract="true" name="TransitMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_PreferredStockAnnualDividends" abstract="false" name="PreferredStockAnnualDividends" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_BusinessOperationsSolutionsMember" abstract="true" name="BusinessOperationsSolutionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_SegmentProfitLoss" abstract="false" name="SegmentProfitLoss" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_SupplementaryFinancialInformationTextBlock" abstract="false" name="SupplementaryFinancialInformationTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="cndt_EquityTable" abstract="true" name="EquityTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="cndt_TransportationServicesMember" abstract="true" name="TransportationServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_TermLoanADue2026Member" abstract="true" name="TermLoanADue2026Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_RoadwayChargingManagementServicesMember" abstract="true" name="RoadwayChargingManagementServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_AverageMaturityOfForeignExchangeHedgingContractsWithinThreeMonths" abstract="false" name="AverageMaturityOfForeignExchangeHedgingContractsWithinThreeMonths" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="cndt_CurbsideManagementSolutionsMember" abstract="true" name="CurbsideManagementSolutionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_ProceedsPaymentsRelatedToDivestituresIncludingCashSold" abstract="false" name="ProceedsPaymentsRelatedToDivestituresIncludingCashSold" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_SupplementaryFinancialInformationAbstract" abstract="true" name="SupplementaryFinancialInformationAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="cndt_AverageMaturityOfForeignExchangeHedgingContractsWithinSixAndTwelveMonths" abstract="false" name="AverageMaturityOfForeignExchangeHedgingContractsWithinSixAndTwelveMonths" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="cndt_GovernmentServicesandHealthMember" abstract="true" name="GovernmentServicesandHealthMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_LitigationSettlementExpenseMember" abstract="true" name="LitigationSettlementExpenseMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_DisposalGroupNotDiscontinuedOperationTaxOnGain" abstract="false" name="DisposalGroupNotDiscontinuedOperationTaxOnGain" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_LongTermDebtExcludingCurrentMaturitiesAndCapitalLeaseObligations" abstract="false" name="LongTermDebtExcludingCurrentMaturitiesAndCapitalLeaseObligations" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_RestructuringNetCurrentPeriodCharges" abstract="false" name="RestructuringNetCurrentPeriodCharges" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cndt_CommercialIndustriessegmentMember" abstract="true" name="CommercialIndustriessegmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cndt_SkyviewCapitalLLCAndContinuumGlobalSolutionsLLCVConduentBusinessServicesLLCMember" abstract="true" name="SkyviewCapitalLLCAndContinuumGlobalSolutionsLLCVConduentBusinessServicesLLCMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
</xs:schema>
